@import url(./font.css);
@import url(./rest.css);
* {
  outline: none;
  color: #000;
  font-family: "myfont";
}

a,
a:hover,
a:active {
  text-decoration: none;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.s1, .pages .sh_list ul li a .txt .tit, .pages .newslist ul li a .txt .tit, .pages .downloadlist li a .txt .tit, .index_news .container .list .item a span.tit, .index_news .container .news_img .news_tit span.txt {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.s2 {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.s3 {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.fff {
  background-color: #fff !important;
}

.tc {
  text-align: center;
}

.dx, .maptxt span.cname, .fy a, .pages .contact_box .con ul li span.cname, .pages .prolist li a span.name, .n_menu .sortname dd a, .paths a, .footer .copy a, .footer .copy, .footer .info .container .item span.cname, .index_news .title, .spt_b .container a, .index_pro .picScroll-left .bd ul li a span.name, .index_pro .title, .index_pro_tuijian ul li a span.name {
  text-transform: uppercase;
}

.header {
  width: 100%;
  height: 90px;
  background-color: #e5e5e7;
}
.header .logo {
  margin-top: 30px;
  float: left;
}
.header .menu {
  width: 700px;
  margin-left: 40px;
  float: left;
}
.header .menu li {
  width: calc(100% / 7);
  float: left;
  text-align: center;
  position: relative;
}
.header .menu li a {
  display: block;
  line-height: 90px;
  height: 90px;
  text-decoration: none;
  font-size: 14px;
  color: #000;
  text-transform: uppercase;
}
.header .menu li dl {
  width: 200px;
  position: absolute;
  left: 0;
  top: 89px;
  z-index: 1;
  display: none;
}
.header .menu li dl dd {
  background-color: #000;
}
.header .menu li dl dd a {
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  color: #fff;
  transition: all 0.2s;
}
.header .menu li dl dd a:hover {
  background-color: #e5e5e7;
  color: #000;
}
.header .lang {
  float: right;
  margin-top: 37px;
  border: 1px solid #000;
}
.header .lang dd {
  float: left;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  font-size: 12px;
  cursor: pointer;
}
.header .lang dd a {
  color: #000;
}
.header .lang dd.focus {
  background-color: #000;
}
.header .lang dd.focus a {
  color: #fff;
}
.header .net {
  width: 31px;
  height: 31px;
  display: inline-block;
  background: url(../images/net.png) center no-repeat;
  margin: 30px 0 0 30px;
  float: right;
}

.banner {
  width: 100%;
  position: relative;
  height: 630px;
}
.banner .bd {
  margin: 0 auto;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.banner .bd ul {
  width: 100% !important;
}
.banner .bd li {
  width: 100% !important;
  height: 630px;
  overflow: hidden;
  text-align: center;
}
.banner .bd li a {
  display: block;
  height: 630px;
}
.banner .hd {
  width: 100%;
  position: absolute;
  z-index: 1;
  bottom: 30px;
  left: 0;
  height: 4px;
  line-height: 4px;
  text-align: center;
}
.banner .hd ul {
  text-align: center;
  padding-top: 5px;
}
.banner .hd ul li {
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  width: 40px;
  height: 4px;
  margin: 0 5px;
  background-color: rgba(255, 255, 255, 0.6);
  overflow: hidden;
  line-height: 9999px;
}
.banner .hd ul .on {
  background-color: white;
}

.index_pro_tuijian ul {
  display: flex;
  justify-content: space-around;
}
.index_pro_tuijian ul li {
  width: 50%;
  text-align: center;
  padding: 100px 90px;
  border-bottom: 1px solid #f3f3f3;
}
.index_pro_tuijian ul li:first-child {
  border-right: 1px solid #f3f3f3;
}
.index_pro_tuijian ul li a span {
  display: block;
  text-align: right;
}
.index_pro_tuijian ul li a span.name {
  font-size: 22px;
  font-weight: bold;
  color: #000;
}
.index_pro_tuijian ul li a span.more {
  width: 100%;
  height: 27px;
  background: url(../images/more.png) right center no-repeat;
  margin-top: 20px;
}
.index_pro_tuijian ul li a img {
  width: 100%;
  margin-top: 50px;
}

.index_pro .title {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin: 90px 0;
}
.index_pro .picScroll-left {
  position: relative;
}
.index_pro .picScroll-left .bd ul {
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}
.index_pro .picScroll-left .bd ul li {
  background: linear-gradient(to bottom, #efefef, #ffffff);
  margin: 0 10px;
  padding: 50px 0;
}
.index_pro .picScroll-left .bd ul li a span {
  display: block;
  margin: 0 30px;
  text-align: right;
}
.index_pro .picScroll-left .bd ul li a span.name {
  font-size: 16px;
  font-weight: bold;
}
.index_pro .picScroll-left .bd ul li a span.more {
  width: calc(100% - 60px);
  height: 27px;
  background: url(../images/more.png) right center no-repeat;
  margin-top: 20px;
}
.index_pro .picScroll-left .bd ul li a img {
  width: calc(360px - 60px - 20px);
  padding: 0 30px;
  margin-top: 30px;
}
.index_pro .picScroll-left .hd {
  position: relative;
}
.index_pro .picScroll-left .hd .prev,
.index_pro .picScroll-left .hd .next {
  display: block;
  width: 80px;
  height: 107px;
  cursor: pointer;
  background: url(../images/jt_left.png) 0 0 no-repeat;
  position: absolute;
  left: -80px;
  top: -200px;
}
.index_pro .picScroll-left .hd .next {
  background: url(../images/jt_right.png) 0 0 no-repeat;
  right: -80px;
  left: auto;
}
.index_pro .picScroll-left .hd ul {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  width: 100%;
}
.index_pro .picScroll-left .hd ul li {
  width: 9px;
  height: 9px;
  overflow: hidden;
  margin-right: 5px;
  text-indent: -999px;
  cursor: pointer;
  border: 1px solid #000;
  border-radius: 50%;
}
.index_pro .picScroll-left .hd ul li.on {
  border-color: transparent;
  background-color: #000;
}

.spt_b {
  height: 490px;
  background: url(../images/spt_b.png) center no-repeat;
  margin-top: 50px;
  position: relative;
}
.spt_b .container {
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.spt_b .container a {
  width: 101px;
  padding-top: 120px;
  font-size: 18px;
  text-align: center;
  color: #fff;
  line-height: 24px;
}
.spt_b .container a:nth-child(1) {
  background: url(../images/icon01.png) center top no-repeat;
}
.spt_b .container a:nth-child(2) {
  background: url(../images/icon02.png) center top no-repeat;
}
.spt_b .container a:nth-child(3) {
  background: url(../images/icon03.png) center top no-repeat;
}
.spt_b .container a:nth-child(4) {
  background: url(../images/icon04.png) center top no-repeat;
}

.index_news .title {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin: 90px 0;
}
.index_news .container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.index_news .container .news_img {
  width: 360px;
  height: 180px;
  position: relative;
}
.index_news .container .news_img img {
  width: 100%;
  height: 100%;
}
.index_news .container .news_img .news_tit {
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #000;
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 5px;
}
.index_news .container .news_img .news_tit span {
  color: #fff;
}
.index_news .container .news_img .news_tit span.time {
  width: 120px;
}
.index_news .container .news_img .news_tit span.txt {
  width: calc(100% - 150px);
}
.index_news .container .list {
  width: calc(100% - 450px);
  padding-top: 30px;
}
.index_news .container .list .item {
  line-height: 36px;
  border-bottom: 1px dashed #e6e6e7;
}
.index_news .container .list .item a {
  display: flex;
  justify-content: space-between;
}
.index_news .container .list .item a span.time {
  width: 120px;
}
.index_news .container .list .item a span.tit {
  width: calc(100% - 150px);
}
.index_news .container .list .news_more {
  width: 100%;
  height: 27px;
  background: url(../images/more.png) center no-repeat;
  margin-top: 20px;
}

.footer .info {
  background-color: #e6e6e7;
  padding: 50px 0;
}
.footer .info .container {
  display: flex;
  justify-content: space-between;
}
.footer .info .container .item span {
  display: block;
  padding: 5px 0;
}
.footer .info .container .item span.cname {
  font-weight: bold;
}
.footer .copy {
  margin: 40px 0;
  color: #000;
  font-size: 12px;
}
.footer .copy a {
  font-size: 12px;
  color: #000;
}

.gotop {
  position: fixed;
  right: 20px;
  bottom: 40px;
  width: 48px;
  height: 48px;
  z-index: 99;
  background: url(../images/gotop.png) center no-repeat;
  cursor: pointer;
  display: none;
}

.paths {
  padding: 40px 0;
  border-bottom: 1px solid #f1f1f1;
}
.n_menu {
  padding: 40px 0;
}
.n_menu .sortname {
  display: flex;
  justify-content: space-around;
}
.n_menu .sortname dd {
  text-align: center;
}
.n_menu .sortname dd a {
  font-size: 18px;
  position: relative;
}
.n_menu .sortname dd a:before {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  height: 3px;
  background: transparent;
  width: 100%;
  z-index: 1;
  transition: all 0.3s;
}
.n_menu .sortname dd a.focus:before {
  background: #000;
}

.pages {
  padding: 30px 0;
  min-height: 500px;
}
.pages .about_box {
  min-height: 500px;
}
.pages .downloadlist {
  min-height: 500px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.pages .downloadlist li {
  width: calc(50% - 60px);
  padding: 20px 0;
  margin: 0 30px;
  border-bottom: 1px solid #f3f3f3;
}
.pages .downloadlist li a {
  line-height: 26px;
}
.pages .downloadlist li a .txt {
  display: flex;
  justify-content: space-between;
}
.pages .downloadlist li a .txt .tit {
  width: calc(100% - 50px);
  font-size: 16px;
}
.pages .downloadlist li a .txt .icon {
  width: 43px;
  height: 43px;
  background: url(../images/down.png) center no-repeat;
}
.pages .downloadlist li a .time {
  font-size: 14px;
  color: #999;
}
.pages .newslist ul {
  display: flex;
  flex-wrap: wrap;
}
.pages .newslist ul li {
  width: calc(100% / 3);
  padding: 20px;
}
.pages .newslist ul li a img {
  width: 100%;
  height: 225px;
}
.pages .newslist ul li a .txt {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.pages .newslist ul li a .txt .tit {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  width: calc(100% - 100px);
}
.pages .newslist ul li a .txt .more {
  width: 88px;
  height: 27px;
  background: url(../images/more.png) center no-repeat;
}
.pages .newslist ul li a .des {
  color: #666;
  margin-top: 15px;
  line-height: 22px;
}
.pages .news_box {
  padding: 30px 0;
}
.pages .news_box .tit {
  color: #000;
  font-size: 30px;
  position: relative;
}
.pages .news_box .tit:before {
  content: "";
  width: 100%;
  height: 1px;
  background-image: linear-gradient(90deg, transparent 0%, #acacac 50%, transparent 100%);
  position: absolute;
  bottom: -20px;
  left: 0;
}
.pages .news_box .time {
  color: #898989;
  font-size: 18px;
  margin-top: 35px;
}
.pages .news_box .con {
  margin-top: 45px;
  line-height: 24px;
  color: #333;
  min-height: 400px;
}
.pages .news_box .p_n {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
}
.pages .news_box .p_n a {
  width: 220px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: 1px solid #000;
  color: #000;
}
.pages .prolist {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  min-height: 400px;
}
.pages .prolist li {
  width: calc(100% / 3 - 24px);
  margin: 0 12px 25px 0;
  padding: 30px;
  background: linear-gradient(to bottom, #efefef, #ffffff);
}
.pages .prolist li a span {
  display: block;
}
.pages .prolist li a span.name {
  font-size: 22px;
  font-weight: bold;
  color: #000;
}
.pages .prolist li a span.more {
  width: 100%;
  height: 27px;
  background: url(../images/more.png) left center no-repeat;
  margin-top: 20px;
}
.pages .prolist li a img {
  width: 100%;
}
.pages .product {
  text-align: center;
}
.pages .product .con {
  margin-top: 22px;
  line-height: 24px;
}
.pages .contact_box {
  display: flex;
  justify-content: space-between;
  min-height: 500px;
}
.pages .contact_box .mapbox {
  width: calc(100% - 400px);
}
.pages .contact_box .mapbox #map canvas {
  height: 500px !important;
}
.pages .contact_box .con {
  width: 360px;
  display: flex;
  align-content: space-between;
  flex-wrap: wrap;
}
.pages .contact_box .con .tit {
  width: 100%;
  height: 110px;
  background: url(../images/lxwm_tit.png) no-repeat;
}
.pages .contact_box .con ul li span {
  display: block;
  line-height: 24px;
}
.pages .contact_box .con ul li span.cname {
  font-weight: bold;
}
.pages .contact_box .con ul li:first-child {
  border-bottom: 2px solid #f5f5f5;
}
.pages .sh_list ul {
  display: flex;
  flex-wrap: wrap;
}
.pages .sh_list ul li {
  width: calc(100% / 2);
  padding: 20px;
}
.pages .sh_list ul li a .txt {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.pages .sh_list ul li a .txt .tit {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  width: calc(100% - 100px);
}
.pages .sh_list ul li a .txt .more {
  width: 88px;
  height: 27px;
  background: url(../images/more.png) center no-repeat;
}

.fy {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.fy a {
  min-width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  display: inline-block;
  margin: 0 8px;
  background-color: #fff;
  border: 1px solid #000;
  color: #000;
  padding: 0 15px;
}
.fy a.page-num-current {
  background-color: #000;
  color: #fff;
}

.maptxt span {
  text-align: left;
  display: block;
  line-height: 22px;
}
.maptxt span.cname {
  font-weight: bold;
}